<?php
	class CodigoTaxaController extends CodigoTaxaModel {
		private $nome;
		private $nota;

		public function __construct($nome, $nota){
			$this->nome = $nome;
			$this->nota = $nota;
		}

		public function createCodigoTaxa(){
			$result = $this->insertCodigoTaxa($this->nome, $this->nota);
			return $result;
		}

		public function updateCodigoTaxa($idCodigoTaxa){
			$result = $this->editCodigoTaxa($idCodigoTaxa, $this->nome, $this->nota);
			return $result;
		}

	}